    email: 
    bio: 
    summary: 

    organizations:
    - name: 
      url: 
    - name:
      url: 

    education:
      courses:
      - course: 
        institution: 
        year: 
      - course: 
        institution: 
        year:
  
    social:
     - icon: envelope
       icon_pack: fas
       link: mailto:
     - icon: globe
       icon_pack: fas
       link: https://
     - icon: twitter
       icon_pack: fab
       link: https://twitter.com/
     - icon: mastodon
       icon_pack: fab
       link: https://
     - icon: google-scholar
       icon_pack: ai
       link: https://scholar.google.com/citations?user=
     - icon: orcid
       icon_pack: fab
       link: https://orcid.org/
     - icon: github
       icon_pack: fab
       link: https://github.com/
     - icon: gitlab
       icon_pack: fab
       link: https://gitlab.com/
     - icon: researchgate
       icon_pack: ai
       link: https://www.researchgate.net/profile/
     - icon: linkedin
       icon_pack: fab
       link: https://www.linkedin.com/in/

    interests:
     - Uno
     - Dos
     - Tres
